@charset "utf-8";
/* CSS Document */

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: #d4bf95;
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 12pt;
}

a img {
	border: none;
}

a {
	color: #a60029;
}

#innercontent {
	padding: 12px 15px 12px 12px;
}

h1 {
	font-size:16pt;
}

h2 {
	font-size:14pt;
}


h1, h2 {
	margin-top:0;
	padding-top:0;
}